#%% begin initialize gnome_power_manager-2.26.4-i586-P1
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule gnome-power-manager.schemas )
fi
#%% end
